CELERY EVENTS(1)

NAME
celery-events - Event-stream utilities.

SYNOPSIS
celery events [OPTIONS]

DESCRIPTION
Event-stream utilities.

OPTIONS

-d, --dump

-c, --camera TEXT

-d, --detach

-F, --frequency, --freq FLOAT

-r, --maxrate TEXT

-l, --loglevel [DEBUG|INFO|WARNING|ERROR|CRITICAL|FATAL]
    Logging level.

-f, --logfile TEXT
    Log destination; defaults to stderr

--pidfile TEXT
    PID file path; defaults to no PID file

--uid TEXT
    Drops privileges to this user ID

--gid TEXT
    Drops privileges to this group ID

--umask TEXT
    Create files and directories with this umask

--executable TEXT
    Override path to the Python executable